.u-block-1a8c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1a8c-3 {
  position: absolute;
  left: 0;
}

.u-block-1a8c-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/SS-Ledup-seti_podstran-produkti_1920x960px_februar-2024_2.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 408px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: 41px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 186px;
  }
} .u-section-2 {
  min-height: 259px;
}

.u-section-2 .u-group-1 {
  margin-top: 0;
  margin-bottom: -221px;
  min-height: 220px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px 50px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 254px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 150px 0 0;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 349px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 20px;
    min-height: 329px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 157px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 128px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 88px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 88px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 65px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 564px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 69px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 437px;
  background-image: url("images/SS-Ledup-seti_podstran-produkti_1920x960px_februar-2024_1.jpg");
  background-position: 56.41% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 437px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 39px;
}

.u-section-4 .u-text-1 {
  margin: 10px 21px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 21px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 377px;
    background-position: 56.41% 60.91%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 363px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 311px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 736px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 357px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 723px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 268px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 716px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 169px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 667px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -51px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 547px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-5 .u-image-1 {
  width: 299px;
  height: 299px;
  background-image: url("images/SS-fp-kontakt2.png");
  background-position: 50% 50%;
  margin: 30px 81px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -26px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-5 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}